Subject: Trainer Candidate - Kriti Sinha
From: Kriti Sinha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 16:01:06 -0400

| | Tech Support Test

Name | Kriti Sinha
E-mail | [email-masked]
Phone Number | (91) 9807648153
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays | Freelance Trainer CSR | |
Previous Employer 1 | Exelico | Trainer | |
Previous Employer 2 | Leading Cooper | Trainer | |

If Selected, how much time do you need to join? | Immediate joiner
Please briefly describe your work experience specifically in training? | I am an experienced trainer who has been managing ROI-driven L&D projects for more than 6 years. I specialize in facilitating webinars and classroom training projects on Leadership Management, Behavioural Skills, Communication and Soft Skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It about engaging the audience during a virtual session. For this I have started taking help of virtual polls or  online tools like mentimeter , padlet to make sessions interactive.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is meeting client's expectations, Great customer service is about Exceeding client's expectations and retaining the client as well, because it's said it's always better and cost efficient to retain the existing clients than to acquire new ones
What according to you makes you a good candidate for this position? | I am an experienced professional having more than 6 years of experience. I have worked with some of the best brands and I will be able to bring their best practices along with my experience of working with them on the table. I have not only worked as a trainer but have also worked on Process Re-engineering therefore reducing waste and cutting on resources so as to benefit the client and the organization and at the same time improved the customer experience by removing the waste from the process. As a certified Design Thinking professional  I try to bring constant innovation in the product and the business.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |